@charset "utf-8";
@import url(common_en.css);
html{background:url(http://img.7m.com.cn/7mapp/soccer_v2/indextopbg.jpg) repeat-x center top; filter: expression(document.execCommand("BackgroundImageCache", false, true)); width:100%; background-color:#f2f2f2;}
body{background:url(http://img.7m.com.cn/7mapp/soccer_v2/en/indextop.jpg) no-repeat center top; min-width:980px; width:100%;}
#main{width:980px; margin:0 auto;}
.top{width:980px; height:35px; line-height:35px;}
.header{width:980px; height:414px;}
.more_link{float:left;}
.more_link li{float:left; margin-right:10px;}
.more_link li a{color:#fff;}
.more_link li a:hover,.footer a:hover{text-decoration:none; border-bottom:1px solid;}
.more_lan{ float:right; width:152px;}
.lan_name{ float:left; text-align:right; width:60px; padding-right:4px; color:#fff;}
.sel_lan_box{float:right; width:88px; height:24px; margin-top:5px; background:url(http://img.7m.com.cn/7mapp/soccer_v2/sel_lan_bg.gif) no-repeat 0 0; display:block; line-height:24px; position:relative;}
.sel_lan_box a:hover{text-decoration:none;}
.sel_lan{width:80px; height:24px; line-height:24px; padding:0 4px; display:block;}
.lan_box{width:86px; background:#f5f5f5; border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7; border-top:1px solid #d7d7d7; position:absolute; z-index:100; left:0; top:24px;}
.lan_box a{display:block; width:78px; height:28px; line-height:28px; padding:0 4px; border-bottom:1px solid #d7d7d7; cursor:pointer;}
.lan_box a:hover{background:#2365d4; color:#fff; text-decoration:none;}
.lan_box span{display:block; width:78px; height:28px; line-height:28px; padding:0 4px; border-bottom:1px solid #d7d7d7; }
.lan_box span.on{background:#2365d4; color:#fff;}
.logo{height:80px; padding:30px 0 0 40px;}
.logo_icon{ width:170px; float:left;}
.logo a.bball_link{ width:697px; height:40px; line-height:40px; float:right; text-align:right; color:#1c5dcb; font-size:14px; font-weight:bold; padding-right:73px;}
.logo a:hover.bball_link{ text-decoration:underline;}
.intro{width:390px; height:110px; padding:50px 0 0 40px; line-height:22px; font-size:14px; font-weight:bold;}
.intro span{color:#333;}
.down{padding-left:40px;}
.old_down{ height:20px; line-height:20px; padding-bottom:8px;}
.old_down a{ font-size:12px; font-weight:bold; color:#1c5dcb; margin-right:21px; }
.old_down a:hover{ text-decoration:none; border-bottom:1px solid;}
.main_down{ clear:both;}
.downbtn1{float:left; width:180px; height:86px; margin-right:30px; display:inline;}
.downbtn1 a{ background:url(http://img.7m.com.cn/7mapp/soccer_v2/en/downbtn1.png) no-repeat 0 0;width:180px; height:86px; display:inline-block;}
.downbtn1 a:hover{background:url(http://img.7m.com.cn/7mapp/soccer_v2/en/downbtn1_h.png) no-repeat 0 0;width:180px; height:86px; display:inline-block;}
.downbtn2{float:left; width:180px; height:86px; display:inline;}
.downbtn2 a{ background:url(http://img.7m.com.cn/7mapp/soccer_v2/en/downbtn2.png) no-repeat 0 0; width:180px; height:86px; display:inline-block;}
.downbtn2 a:hover{background:url(http://img.7m.com.cn/7mapp/soccer_v2/en/downbtn2_h.png) no-repeat 0 0; width:180px; height:86px; display:inline-block;}
.min_down{ clear:both; position:relative;}
.down_icon a.pc_downbtn1{ background:url(http://img.7m.com.cn/7mapp/soccer_v2/en/min_down.png) no-repeat 0 0; width:180px; height:22px; display:inline-block; padding-right:30px;}
.down_icon a:hover.pc_downbtn1{ background:url(http://img.7m.com.cn/7mapp/soccer_v2/en/min_down_h.png) no-repeat 0 0; width:180px; height:22px; display:inline-block;}
.down_icon a.pc_downbtn2{background:url(http://img.7m.com.cn/7mapp/soccer_v2/gb/apc_down.png) no-repeat 0 0;  width:180px; height:22px; display:inline-block;}
.down_icon a:hover.pc_downbtn2{ background:url(http://img.7m.com.cn/7mapp/soccer_v2/gb/apc_down_h.png) no-repeat 0 0; width:180px; height:22px; display:inline-block;}
.down_cover{width:180px; position:absolute; left:0; top:26px; z-index:100;}
.arrtop{position:absolute; top:0px;left:83px; z-index:998; background:url(http://img.7m.com.cn/7mapp/soccer_v2/gb/arrtop.png) no-repeat 0 0; width:14px; height:8px; }
.down_cover ul{ width:178px; background: #fff; border:1px solid #ccc; position:relative; top:6px;}
.down_cover li{ padding:0 11px; height:40px; line-height:40px; background:url(http://img.7m.com.cn/7mapp/soccer_v2/gb/line_bg.gif) no-repeat 11px bottom;}
.down_cover li.no_line{background:none;}
.down_cover a{ background:url(http://img.7m.com.cn/7mapp/soccer_v2/gb/point.gif) no-repeat; height:40px; padding-left:10px; display:block; font-weight:bold; text-decoration:none;font-size:14px; }
.down_cover a{ color:#666; background-position: 0 0;}
.down_cover li a:hover{ color:#1c5dcb; background-position:0 -40px;}

.content{width:980px;}
.content_t{width:980px;height:9px;}
.content_t .left,.content_t .middle,.content_t .right,.content_f .left,.content_f .middle,.content_f .right{background:url(http://img.7m.com.cn/7mapp/soccer_v2/rounded.gif) no-repeat;float:left;overflow:hidden;width:9px;height:9px;}
.content_t .left{background-position:0 0;}
.content_t .middle{background:#fff;border-top:1px solid #ddd;width:962px;height:8px;}
.content_t .right{background-position:-9px 0;}
.content_m{width:978px;background:#fff;border-left:1px solid #ddd;border-right:1px solid #ddd;padding-bottom:20px;}
.con_menu{float:left; width:663px; padding:13px 0 40px 315px;}
.con_menu ul{background:url(http://img.7m.com.cn/7mapp/soccer_v2/content_btnbg.png) no-repeat;float:left;width:348px;height:32px;margin-right:180px; display:inline;}
.con_menu li{float:left;width:116px;height:32px;line-height:32px;text-align:center;}
.con_menu li a{float:left;width:116px;height:32px;color:#444;}
.con_menu li a:hover{text-decoration:none;}
.con_menu li.on{background:url(http://img.7m.com.cn/7mapp/soccer_v2/content_btnon.png) no-repeat;color:#fff;}
.android{float:left;height:32px;line-height:32px;white-space:nowrap; }
.android a{text-decoration:underline;}
.android a:hover{text-decoration:none;}
.con_list{clear:both;text-align:center;}
.con_list2 dl{width:838px;padding-left:70px;}
.con_list2 dt{color:#404040;line-height:30px; font-size:14px; font-weight:bold;}
.con_list2 dt.b_title{color:#2d2d2d;line-height:30px; font-size:18px; font-weight:normal;}
.con_list2 dt span{color:#1c5dcb;}
.con_list2 dd{line-height:24px; font-size:12px; font-weight:bold;}
.con_list2 a{ color:#1c5dcb; white-space:normal; word-break:break-all; }
.red{color:#d70c00;}
.green{color:#2a9102;}
.con_list h3{font-size:24px;color:#2b2b2b;}
.con_list2 img{margin:0 3px;vertical-align:middle;}
.line{background:#ddd;width:978px;height:1px;overflow:hidden;margin:15px 0;}
.content_f{ clear:both;}
.content_f .left{background-position:0 -9px;}
.content_f .middle{background:#fff;border-bottom:1px solid #ddd;width:962px;height:8px;}
.content_f .right{background-position:-9px -9px;}
.footer{clear:both;color:#828282;text-align:center;height:100px;line-height:18px;padding-top:8px;}
.footer a{line-height:24px;}
.link{clear:both; color:#2b2b2b; line-height:18px; font-size:14px; text-align:left; padding:12px 70px 0 70px;}
.link a{line-height:24px; color:#1c5dcb; display:inline-block; margin-right:20px; white-space: nowrap;}
.con_main{ clear:both; width:900px; margin:0 auto; overflow:hidden;}
.change_tab{float:left; width:160px; position:relative;min-height:164px; _height:expression(this.scrollHeight < 164 ? "164px" : "auto");}
.gap_line{ width:1px; background:#bfbfbf; margin-bottom:-2000px; overflow:hidden; padding-bottom:2000px; position:absolute; right:0;}
.version{ width:160px; margin-top:10px; position:absolute; left:0;}
.version li{ color:#999; display: block; font-size:16px; font-weight:bold; height:62px; line-height:62px; margin-bottom:20px; width:160px;}
.version li.on{background:#1c5dcb; border:1px solid #1951b3; color:#fff; display:block; height:60px; width:158px;}
.version li a{ background:#f3f3f3; border:1px solid #d6d6d6; display:block; height:60px; width:158px;}
.version li a:hover{ background:#1c5dcb; border:1px solid #1951b3; color:#fff;text-decoration:none;}
.ios_icon span, .and_icon span, .ios_icon a span, .and_icon a span, .ios_icon a:hover span, .and_icon a:hover span{background: url(http://img.7m.com.cn/7mapp/soccer_v2/gb/icon.gif) no-repeat; float:left; padding-right:8px; width:47px; height:60px; margin:0;}
.ios_icon span{ background-position:0 0;}
.and_icon span{ background-position:0 -82px;}
.ios_icon a span{background-position:-160px 0;}
.and_icon a span{ background-position:-160px -82px;}
.ios_icon a:hover span{background-position:0 0;}
.and_icon a:hover span{background-position:0 -82px; }
.change_con{ float:left; width:710px; padding-left:30px;}
.change_con dl{ margin-bottom:10px;}
dt.b_tit{ color:#2b2b2b; font-size:16px; font-weight:bold; line-height:36px; background:url(http://img.7m.com.cn/7mapp/soccer_v2/gb/b_tit_bg.gif) no-repeat left 0; padding-left:15px; vertical-align:middle;}
dt.b_tit span{color:#1c5dcb;}
.change_con dd{ line-height:24px; font-size:14px; color:#696969;}